Reassign
Reassign a slot to another carrier company. You can identify the target company using either its primary key (pk) or remote_id. The slot can be reassigned regardless of its current state (planned, draft, etc.).
Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.
Example of authenticated request
$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
The slug identifier of the site
The unique identifier of the slot
Slot reassigned successfully
Unique identifier for the slot
Start time of the slot in ISO 8601 format
End time of the slot in ISO 8601 format
Current state of the slot
Optional note for the slot
Bad request - invalid input
Company or slot not found
Last updated
Was this helpful?